@charset "UTF-8";

html {
/*	overflow-x: hidden; */
}

body {
/*	background: #000000 url(../img/top_bg.png) top center no-repeat; */
}

/*----------------------------------------------------------

main

----------------------------------------------------------*/
.frame_top {
	background: url(../img/frame_top_no_bg.png) top center no-repeat;
}

.frame_bottom {
	background: url(../img/frame_bottom_no_bg.png) bottom center no-repeat;
}

.frame_middle {
	background: url(../img/frame_middle_no_bg.png) top center repeat-y;
	height: 335px;
}

.frame_wrapper {
	margin-top: -66px;
	padding-left: 34px;
	padding-right: 34px;
	width: 985px;
}

#top #main,
#top #illust_area {
	display: visible;
	position: absolute;
	left: 34px;
	top: 136px;
	width: 982px;
	height: 465px;
	overflow: hidden;
}

#top #illust_area {
	background: url(../img/top_illust_bg.png) top center no-repeat;
	z-index: 3;
}

#top #illust_area img.illust {
	display: none;
	position: absolute;
	top: -10px;
	left: 402px;
	z-index: 3;
}

#top #main h1 {
	display: visible;
	background: url(../img/top_logo.png) top left no-repeat;
	width: 424px;
	height: 232px;
	text-indent: -9999px;
	position: absolute;
	top: 12px;
	left: 12px;
	z-index: 100;
}

#top #main .img_release_date {
	display: none;
	position: absolute;
	left: 580px;
	top: 405px;
	z-index: 80;
}

#top #main #prinny_factory {
	display: none;
	position: absolute;
	left: 300px;
	top: 276px;
	z-index: 100;
}

#top #main #prinny_factory a {
	display: block;
	background: url(../img/product.png) top left no-repeat;
	width: 144px;
	height: 179px;
	text-indent: -9999px;
}

#top #main #prinny_factory a:hover,
#top #main #prinny_factory a.selected {
	background-position: -0px -178px;
}

/*#top #main #prinny_factory span.new {
	position: absolute;
	top: 16px;
	left: 0px;
	display: visible;
}*/

/* #news */
#news {
	display: none;
	position: absolute;
	left: -2px;
	top: 178px;
	background: url(../img/top_news_bg.png) no-repeat;
	width: 349px;
	height: 290px;
	background-size: 349px 290px;
	z-index: 100;
}

#news_txt {
	display: none;
	margin-top: 158px;
	margin-left: 14px;
	width: 234px;
	height: 122px;
	overflow: auto;
}

#news_txt em {
	font-weight: bold;
}

#news_txt p {
	color: #ffffff;
	margin-top: 10px;
}

#news_txt p:first-child {
	margin-top: 0px;
}

/*----------------------------------------------------------

footer

----------------------------------------------------------*/
/*#footer {
	position: absolute;
	top: 630px;
	left: 10px;
	margin-top: 0px;
}

#footer .frame_footer {
	top: -106px;
	left: -117px;
}
*/
/*----- #banner -----*/
#banner {
	position: relative;
	margin-top: 2px;
	margin-left: 3px;
	margin-bottom: 0px;
}

#banner ul {
}

#banner li {
	float: left;
	margin-right: 12px;
}

#banner li:last-child {
	margin-right: 0px;
}

#banner li.disgaea4 {
	margin-left: 4px;
}

#sns_wrapper {
	top: 92px;
	left: 607px;
}

/*----- twitter widget -----*/
.twitter-widget-wrapper {
	background: transparent url(../img/twitter_bg.png) no-repeat left top;
	width: 588px;
	height: 267px;
	float: left;
	position: relative;
	margin-left: 3px;
}

.twitter-widget-wrapper .twitter-list-btn a {
	background: transparent url(../img/twitter_list_button.png) no-repeat left top;
	width: 188px;
	height: 267px;
	text-indent: -9999em;
	position: absolute;
}

.twitter-widget {
	white-space: normal;
	position: absolute;
	left: 144px;
	top: 30px;
}

.twitter-widget .twitter-timeline {
	margin-top: 4px;
	margin-left: 54px;
}

.twitter-widget .twtr-widget {
	font-family: "ＭＳ Ｐゴシック","MS P Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,verdana,arial,clean,sans-serif !important;
}

.twitter-widget .twtr-hd {
	display: none;
}

.twitter-widget .twtr-ft {
	display: none;
}

.twitter-widget .twtr-widget .twtr-tweet {
	border-bottom:1px dotted #ddd;	/*#ddd*/
}

.twitter-widget .twtr-results-hr {
	border-bottom: 0px dotted #ddd;	/*#ddd*/
}
